@media screen and (max-width: 1800px) {
}

@media screen and (max-width: 1650px) {
  .home-banner .wrapper {
    width: 95%;
  }

  header .back {
    position: fixed;
    left: -20px;
  }

  header .back p {
    left: 24%;
    top: 18%;
    font-size: 14px;
  }

  .wrapper {
    width: 90%;
  }

  .banner .wrapper {
    width: 90%;
  }

  .team-popup {
    width: 70%;
  }

  .text-section .wrapper {
    width: 90%;
  }

  .banner .wrapper {
    gap: 100px;
  }

  .archive-items .grid {
    width: 90%;
  }
}

@media screen and (max-width: 1500px) {
}

@media screen and (max-width: 1440px) {
}

@media screen and (min-width: 1280px) {
  .burger-menu {
    display: none;
  }
}

@media screen and (max-width: 1280px) {
  .team-popup {
    flex-direction: column;
    align-items: start;
    gap: 50px;
    width: 90%;
  }

  .team-popup .text {
    width: 100%;
  }

  .home-banner {
    position: relative;
  }

  .home-banner .wrapper {
    width: 100%;
    justify-content: center;
  }

  .home-banner .main-image {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }

  .home-banner .text {
    width: 90%;
    padding-block: 100px;
    z-index: 3;
  }

  .careers .end.text-section,
  .volunteer .end.text-section {
    padding-block: 50px !important;
  }

  .contact-form {
    margin-top: 0px;
  }

  .home-banner .filter {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.3;
    z-index: 2;
  }

  .home-banner h1 {
    line-height: 30px;
  }

  .home-banner .text * {
    color: white;
  }

  .home-banner .filter {
    display: block;
  }

  .text-section .wrapper {
    width: 90% !important;
    flex-direction: column-reverse !important;
  }

  .text-section .wrapper .text {
    width: 100%;
  }

  .text-section .wrapper .main-image {
    width: 100%;
  }

  .introduction .wrapper {
    flex-direction: column-reverse;
    gap: 50px;
  }

  .introduction .text {
    width: 100%;
  }

  .introduction .main-image {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    max-height: 500px;
  }

  .introduction {
    padding-top: 50px;
    padding-bottom: 25px;
  }

  .statistics .grid {
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .statistics {
    padding-block: 50px !important;
  }

  header .burger {
    display: block;
  }

  header .socials {
    display: none;
  }

  header .back img {
    width: 120px;
  }

  .header-nav {
    display: none;
  }

  .home .services .grid {
    grid-template-columns: 1fr;
    row-gap: 50px;
  }

  .home .service .main-image {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    border-radius: 15px;
    max-height: 500px;
    object-fit: cover;
  }

  .home .service {
    width: 100%;
    align-items: start;
    text-align: start;
  }

  .home .services .grid {
    margin-top: 50px;
  }

  .home .service .text {
    width: 100%;
    align-items: start;
    text-align: start;
  }

  .home .service .text .cta {
    align-self: start;
  }

  .home .services {
    padding-top: 25px;
    padding-bottom: 50px;
  }

  .text-section .wrapper {
    gap: 50px;
  }

  .home .text-section {
    padding-block: 25px !important;
  }

  .home .latest-news {
    padding-top: 50px !important;
    margin: 0px !important;
  }

  .home .latest-blog {
    padding-bottom: 50px !important;
    margin: 0px !important;
  }

  .text-section .main-image {
    height: auto;
    border-radius: 16 / 9;
    max-height: 500px;
  }

  .banner .wrapper {
    flex-direction: column;
    gap: 50px;
  }

  .banner .main-image {
    height: auto;
    border-radius: 16 / 9;
    max-height: 500px;
  }

  .banner .text {
    width: 100%;
  }

  .banner .main-image {
    width: 100%;
  }

  .banner {
    padding-top: 50px;
  }

  header {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  }

  footer .wrapper {
    flex-direction: column;
    gap: 50px;
  }

  footer .main-nav > ul {
    flex-direction: column;
  }

  footer .main-nav > ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    flex-direction: column;
    gap: 50px;
  }

  .burger-menu nav > ul {
    grid-template-columns: 1fr;
  }

  .burger-menu a:has(+ .sub-menu) {
    font-size: 20px;
  }

  .burger-menu .sub-menu:not(.socials) a,
  .burger-menu li:not(:has(.sub-menu)) a {
    font-size: 16px !important;
  }

  .burger-menu a:has(+ .sub-menu)::after {
    bottom: -20px;
  }

  .burger-menu nav > ul {
    row-gap: 25px;
  }

  .burger-menu .wrapper {
    width: 90%;
  }

  .about .team-members .grid {
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .about .team-members {
    padding-top: 25px;
    padding-bottom: 50px;
  }

  .impact .introduction .wrapper {
    width: 90%;
  }

  .impact .success-stories .wrapper {
    width: 90%;
  }

  .impact .gallery .grid {
    grid-template-columns: 1fr;
  }

  .impact .gallery .foobox,
  .impact .gallery .foobox img {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    max-height: 500px;
    object-fit: cover;
    border-radius: 15px;
  }

  .archive-items .grid {
    grid-template-columns: 1fr;
  }

  .archive-items .item {
    align-items: start;
    flex-direction: column-reverse;
  }

  .archive-items .item .main-image {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    max-height: 500px;
    object-fit: cover;
    border-radius: 15px;
  }

  .archive-items .grid .item:nth-child(2n - 1)::after {
    display: none;
  }

  .single .content .wrapper {
    width: 90%;
  }

  .support .introduction .wrapper {
    width: 90%;
  }

  .archive-items {
    margin-block: 50px;
  }

  .support .form {
    padding-block: 50px;
  }

  .support .form .wrapper {
    flex-direction: column-reverse;
    align-self: center;
    gap: 50px;
  }

  .support .support-card {
    width: 100%;
    padding-inline: 50px;
  }

  .support .text-section.end {
    margin-block: 0px;
  }

  .support .form .gform_heading {
    margin-bottom: 25px;
  }

  .support .form .text {
    width: 100%;
  }

  .support .form .gform_wrapper {
    width: 100%;
  }

  .contact-form .wrapper {
    width: 90%;
  }

  .careers .text-section.end {
    padding-block: 50px;
  }

  .contact-form {
    padding-block: 50px;
  }

  .contact-form .wrapper {
    flex-direction: column;
    gap: 50px;
  }

  .contact-form .text {
    width: 100%;
  }

  .contact-form .gform_wrapper {
    width: 100%;
  }

  .bubbles {
    display: none;
  }

  .about .text-section.end {
    padding-block: 50px;
  }

  .text-sections .text-section:last-child {
    padding-bottom: 50px;
  }
}
